@import "mixins";

.rules {
  @include flex($dir: column);
  margin: 0 auto;
  background-color: #192a5c;

  &__header {
    @include flex($justify: space-between);
    background-color: #faf2bb;
    width: 80%;
    padding: 0 10%;
    cursor: pointer;
    @include respond(tablet) {
      padding: 0 5%;
    }
    @include respond(laptop) {
      width: 50%;
    }
  }

  &__title {
    color: #192a5c;
    margin: 20px 0;
    font-weight: 700;
    text-transform: uppercase;
  }

  &__list {
    background-color: #faf2bb;
    width: 80%;
    color: #333333;
    padding: 0 10%;
    @include respond(tablet) {
      padding: 0 5%;
    }
    @include respond(laptop) {
      width: 50%;
    }

    &--hide {
      display: none;
    }
  }
  &__item{
    margin-bottom: 20px;
  }
  &__comment{
    font-style: italic;
  }

  &__cross{
    content: url("./img/plus.png");
    height: 20px;
    &--open{
      content: url("./img/cross-black.png");
    }
  }
}